<Tag.382bf574-8ac1-4ac5-89f2-5b6e82f9131d __id="382bf574-8ac1-4ac5-89f2-5b6e82f9131d" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="ATCEntranceTunnel">
  <children />
</Tag.382bf574-8ac1-4ac5-89f2-5b6e82f9131d>